.fancybox-wrap, .fancybox-wrap * {
	/*font-size: inherit;
	font-style: inherit;
	font-family: inherit;
	line-height: inherit;
	font-weight: inherit;*/
}

.fancybox-wrap strong, .fancybox-wrap b {
	font-weight: 700;
}

.fancybox-wrap i, .fancybox-wrap em {
	/*font-style: italic;*/
}

#afq_form {
	
}

label {
	display: block;
	font-size: 12px;
  	font-weight: 700;
	cursor: default;
	margin-bottom: 6px;
}

.form-control {
  display: block;
  width: 90%;
  height: 27px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-group {
	  margin-bottom: 15px;
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

.btn-primary {
	   margin: 0;
  border: 0;
  height: 30px;
  padding: 0px 12px 0px 12px;
  
  cursor: pointer;
  color: #FFFFFF;
  line-height: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;  
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px; 
  
  align-items: flex-start;
  text-align: center;  
  outline:none;
  padding: 2px 6px 3px;  
  
  background-color: #229ac8;
  box-sizing: border-box;
}














